body {
	margin: 0px 0px 0px 0px;
	background-color: white;
	color: Black;
}

.Titolo01 {
	font-size : 12pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 14pt;
}
.Cat01 {
	font-size : 8pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	line-height: 9pt;
}
.Cat02 {
	font-size : 10pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 9pt;
}
.Nave3 {
	font-size : 7pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 7pt;
}
.Nave2 {
	font-size : 7pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 8pt;
}
.Nave {
	font-size : 8pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 9pt;
}
.Freccia {
	font-size : 10pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration: none;
	line-height: 11pt;
}
.Freccia2 {
	font-size : 10pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration: none;
	line-height: 10pt;
}
.Freccia3 {
	font-size : 10pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration: none;
	line-height: 8pt;
}
  
.popupsmall {
	font-size : 10pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	text-decoration: none; 
}

.popupbig {
	font-size : 13pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	text-decoration: none; 
	font-weight : bold;
}
					  
.Titolo {
	font-size : 14pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	font-style : normal;
	text-decoration: none;
	line-height: 14pt;
}
.TitoloNew2 {
	font-size : 9pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 9pt;
}
.TitoloNew {
	font-size : 12pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	font-style : normal;
	text-decoration: none;
	line-height: 12pt;
}
.TitoloNew3 {
	font-size : 11pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	font-style : normal;
	text-decoration: none;
	line-height: 11pt;
}
.TitoloNew4 {
	font-size : 11pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	font-style : normal;
	text-decoration: none;
	line-height: 11pt;
}
.Titolo2 {
	font-size : 12pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	font-style : normal;
	text-decoration: none;
	line-height: 16pt;
}
.Titolo4 {
	font-size : 10pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	font-style : normal;
	text-decoration: none;
	line-height: 12pt;
}
.Titolo3 {
	font-size : 11pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	font-style : normal;
	text-decoration: none;
	line-height: 12pt;
}
.TitoloUC {
	font-size : 11pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 12pt;
}
.Titolo {
	font-size : 9pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	font-style : normal;
	text-decoration: none;
	line-height: 11pt;
}
.Stampa {
	font-size : 12pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 16pt;
}
.Stampa2 {
	font-size : 11pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 16pt;
}
.Testo100 {
	font-size : 8pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration: none;
	line-height: 9pt;
}
.Testo {
	font-size : 8pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration: none;
}
.TestoNew {
	font-size : 9pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration: none;
	line-height: 9pt;
}
.TestoNew3 {
	font-size : 9pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 10pt;
}
.TestoNew4 {
	font-size : 9pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 10pt;
}
.TestoNew5 {
	font-size : 9pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	text-decoration: none;
	line-height: 11pt;
}
.Testo2 {
	font-size : 10pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration: none;
}
.Testo3 {
	font-size : 9pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration: none;
}
.Testo5 {
	font-size : 8pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration: none;
	line-height: 8pt;
}
.Testo20 {
	font-size : 8pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration: none;
	line-height: 9pt;
}	
.TestoDiv {
	font-size : 16pt;
	font-family :  Verdana,Arial, Helvetica, Geneva, sans-serif;;
	font-weight : bold;
	font-style : normal;
	text-decoration: none;
	color:#999999;
}  

.TitoloHomeP {
	font-size : 8pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	font-style : normal;
	line-height: 10pt;
}
.TitoloHomePa {
	font-size : 8pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	font-style : normal;
	text-decoration: underline;
	line-height: 10pt;
}
.TitoloHome2 {
	font-size : 9pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	line-height: 12pt;
}
.TitoloHome20 {
	font-size : 11pt;
	font-family : Futura BoldBT, Futura Nedium BT, Futura, Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-style : normal;
	line-height: 12pt;
}

/* zxmessage tag*/
.alert {
	font-size : 8pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #FF0000; /*	background: #FFCCCC;*/
	border: thin solid #FF0000;
	padding: 5px;
	margin-bottom: 6px;
}
.information {
	font-size : 8pt;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #000000;
	background: #99CCFF;
	border: thin solid #0066CC;
	padding: 5px;
	margin-bottom: 6px;
}
/*.information ul {padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}*/
